Aller au contenu

ReapplyAgentTimePolicyPreview

POST
/api/workspaces/{workspaceId}/agent-time-policy/reapply/preview
curl --request POST \
--url https://example.com/api/workspaces/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/agent-time-policy/reapply/preview \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "scopeKind": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "clientId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "from": "2026-04-15", "to": "2026-04-15" }'
workspaceId
required
string format: uuid
Media typeapplication/json
object
scopeKind
string
nullable
projectId
string format: uuid
nullable
clientId
string format: uuid
nullable
from
string format: date
nullable
to
string format: date
nullable
Examplegenerated
{
"scopeKind": "example",
"projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"clientId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"from": "2026-04-15",
"to": "2026-04-15"
}

OK